body.mode-dark p {
    color: #d9d9d9 !important;
}

body.mode-dark h1 {
    color: #d9d9d9 !important;
}

body.mode-dark {
    background-color: #222;
}

body.mode-dark #bWfyD1 {
    color: #d9d9d9 !important;
}

body.mode-dark a {
    color: #f0f0f0 !important;
}

body.mode-dark a:hover {
    color: #ee730a;
    text-decoration: underline
}

mode-dark .lds-ring div {
    border-color: #999 transparent transparent
}

mode-dark .text-error {
    color: #b20f03
}

mode-dark .btn-primary {
    background-color: #4693ff;
    color: #1d1d1d
}

body.hhh888 {
    background-color: #fff;
    color: #313131
}

body.hhh888 a {
    color: #0051c3
}

body.hhh888 a:hover {
    color: #ee730a;
    text-decoration: underline
}

body.hhh888 .lds-ring div {
    border-color: #595959 transparent transparent
}

body.hhh888 .text-error {
    color: #fc574a
}

body.hhh888 .btn-primary {
    background-color: #003681;
    border-color: #003681;
    color: #fff
}